Conflict problem with Tab Utilities 1.6pre4 and UnloadTab 0.24.2 in FF ver 21.0 Bewertet mit 4 von 5 Sternen

Hi. I used Scrapbook almost from it's starts and is one of my favourites extensions. Unfortunately, in the last stable version of FF (21.0) there are conflicts with extensions "Tab Utilities 1.6pre4" and "UnloadTab 0.24.2". Thank you.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.5.6) abgegeben.  Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.